libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
afc_client_private Struct Reference

## Data Fields
service_client_t | parent
AFCPacket * | afc_packet
int | file_handle
int | lock
pthread_mutex_t | mutex
int | free_parent

The documentation for this struct was generated from the following file:

- /home/mszulecki/Software/code/libimobiledevice/src/afc.h